//CBLALTJ1 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CBLALTJ1.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Process a VSAM, KSDS using the Primary Key.
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* This job will read a VSAM KSDS using the primary key and
//* produce a report in sequence by customer number.
//*
//* This set of programs will run on a mainframe under MVS or on a
//* Personal Computer with Windows and Micro Focus Mainframe Express.
//*
//* *******************************************************************
//* Step 1 of 2, Delete previously created report.
//*
//STEPBR14 EXEC PGM=IEFBR14
//REPORT01 DD  DSN=SIMOTIME.DATA.ALTRPTD1,DISP=(MOD,DELETE,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=133,DSORG=PS)
//*
//* *******************************************************************
//* Step 2 of 2, Create the Report sequenced by telephone number.
//* *******************************************************************
//*
//LISTIDX1 EXEC PGM=CBLALTC1
//STEPLIB  DD  DSN=MFI01.SIMOPROD.LOADLIB1,DISP=SHR
//ALTKSD   DD  DSN=SIMOTIME.DATA.ALTKSD,DISP=SHR
//ALTKSD1  DD  DSN=SIMOTIME.DATA.ALTKSD,DISP=SHR
//REPORT01 DD  DSN=SIMOTIME.DATA.ALTRPTD1,DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=133,DSORG=PS)
//SYSOUT   DD  SYSOUT=*
//*
//*
