//CBLALTJ7 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CBLALTJ7.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Read a Sequential update a VSAM, KSDS.
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* This job demonstrates how to randomly add new records or update
//* existing records in a KSDS with an alternate index.
//* This job uses a COBOL program that reads a sequential file and
//* randomly adds or updates the KSDS.
//*
//* This set of programs will run on a mainframe under MVS or on a
//* Personal Computer with Windows and Micro Focus Mainframe Express.
//*
//*                      ************
//*                      * CBLALTJ7 *
//*                      ********jcl*
//*                           *
//*                           *
//*     ************     ************     ************
//*     *  ALTQSM  ******* CBLALTC7 *******  ALTKSD  *
//*     *******qsam*     ********cbl*     *******ksds*
//*                           *
//*                           *
//*                      ************
//*                      *   EOJ    *
//*                      ************
//*
//* *******************************************************************
//* Step 1 of 1, This is a single step job.
//*
//LOADALT4 EXEC PGM=CBLALTC7
//STEPLIB  DD  DSN=MFI01.SIMOPROD.LOADLIB1,DISP=SHR
//ALTQSM   DD  DSN=SIMOTIME.DATA.ALTQSMD3,DISP=SHR
//ALTKSD   DD  DSN=SIMOTIME.DATA.ALTKSD,DISP=SHR
//ALTKSD1  DD  DSN=SIMOTIME.DATA.ALTKSD.PATH,DISP=SHR
//SYSOUT   DD  SYSOUT=*
//*
