//CBLALTS1 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CBLALTS1.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Define a VSAM, KSDS.
//* Author - SimoTime Technologies
//* Date   - January 24, 1991
//*
//* This job will use IDCAMS to define a VSAM, KSDS. The primary key
//* is twelve characters starting at the first position in the record.
//* The record length is 512 characters.
//*
//* This set of programs will run on a mainframe under MVS or on a
//* Windows System and Micro Focus Mainframe Express.
//*
//* *******************************************************************
//* Step 1 of 1, Create a VSAM Cluster for a Key-Sequenced-Data-Set.
//*
//KSDCRTS1 EXEC PGM=IDCAMS
//SYSPRINT DD   SYSOUT=*
//SYSIN    DD   *
 DEFINE    CLUSTER  (NAME (SIMOTIME.DATA.ALTKSD)              -
                     TRACKS (45 15)                           -
                     RECORDSIZE (512 512)                     -
                     FREESPACE (10 15)                        -
                     KEYS (12 0)                              -
                     INDEXED)                                 -
           DATA     (NAME (SIMOTIME.DATA.ALTKSD.DAT)          -
                     CISZ (8192))                             -
           INDEX    (NAME (SIMOTIME.DATA.ALTKSD.IDX))
/*
//* *******************************************************************
//*
