//CBLALTS3 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CBLALTS3.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Create a VSAM, KSDS with an alternate index.
//* Author - SimoTime Technologies
//* Date   - January 24, 1991
//*
//* This job will use IDCAMS to define an alternate index.
//* The Alternate key is twelve bytes and starts at position 69 of
//* the record. The record length is 512 characters.
//*
//* This job will run on a mainframe under MVS or on a Personal
//* Computer with Windows and Micro Focus Mainframe Express.
//*
//* *******************************************************************
//* Step 1 of 1, Define an Alternate Index based on telephone number.
//*
//DEFALTIX EXEC PGM=IDCAMS
//SYSPRINT DD   SYSOUT=*
//SYSIN    DD   *
 DEFINE    AIX      (NAME (SIMOTIME.DATA.ALTKSD1)             -
                     RELATE (SIMOTIME.DATA.ALTKSD)            -
                     RECORDSIZE (512 512)                     -
                     TRACKS (10 5)                            -
                     KEYS (12 68)                             -
                     UPGRADE)
/*
//* *******************************************************************
//*
