@echo OFF
rem  * *******************************************************************
rem  *               CBLALTE0.CMD - a Windows Command File               *
rem  *         This program is provided by SimoTime Technologies         *
rem  *           (C) Copyright 1987-2019 All Rights Reserved             *
rem  *             Web Site URL:   http://www.simotime.com               *
rem  *                   e-mail:   helpdesk@simotime.com                 *
rem  * *******************************************************************
rem  *
rem  * Text    - Delete the Index file with an alternate index.
rem  * Author  - SimoTime Technologies
rem  * Date    - November 11, 2003
rem  * Version - 04.03.12
rem  *
rem  * ********************************************************************
rem  * Step   1 of 2  Set the global environment variables,
rem  *                Delete any previously created file...
rem  *
     call ..\Env1BASE %CmdName%
     if "%SYSLOG%" == "" set syslog=c:\SimoLIBR\LOGS\SimoTime.LOG
     set JobName=CBLALTE0
rem  *
     call SimoNOTE "*******************************************************%JobName%"
     call SimoNOTE "Starting JobName %JobName%, User is %USERNAME%"
rem  *
rem  * ********************************************************************
rem  * Step 2 of 3, Add new or update existing records in the indexed file.
rem  *
     call SimoNOTE "InfoNote JobName %JobName%, Delete the VSAM, KSDS Cluster"
     set ALTKSD=%BaseLib1%\DATA\Wrk1\ALTKSD.DAT
     if exist %ALTKSD% erase %ALTKSD%
     if exist %ALTKSD% set JobStatus=0020
     if not "%JobStatus%" == "0000" goto :EojNok
rem  *
rem  * ********************************************************************
rem  * Step 3 of 3, Add new or update existing records in the indexed file.
rem  *
     call SimoNOTE "InfoNote JobName %JobName%, Delete the Work Files"
     set ALTQSMD1=C:\SimoNXE4\AN01\DATA\Txt1\ALTQSMD1.TXT
     set ALTQSMD2=C:\SimoNXE4\AN01\DATA\Txt1\ALTQSMD2.TXT
     set ALTQSMD3=C:\SimoNXE4\AN01\DATA\Wrk1\ALTQSMD3.TXT
     if exist %ALTQSMD1% erase %ALTQSMD1%
     if exist %ALTQSMD1% set JobStatus=0031
     if not "%JobStatus%" == "0000" goto :EojNok
     if exist %ALTQSMD2% erase %ALTQSMD2%
     if exist %ALTQSMD2% set JobStatus=0032
     if not "%JobStatus%" == "0000" goto :EojNok
     if exist %ALTQSMD3% erase %ALTQSMD3%
     if exist %ALTQSMD3% set JobStatus=0033
     if not "%JobStatus%" == "0000" goto :EojNok
rem  * ********************************************************************
rem  * Step 4 of 3, End-of-Job...
rem  *
:EojAok
     call SimoNOTE "Finished JobName %JobName%, Job Status is %JobStatus%"
     goto :End
:EojNok
     type %SYSOUT%
     call SimoNOTE "ABENDING JobName %JobName%, Job Status is %JobStatus%"
:End
     call SimoNOTE "Conclude SysLog is %SYSLOG%"
     if not "%1" == "nopause" pause
