//CBLALTS2 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CBLALTS2.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Load the Data into a VSAM, KSDS.
//* Author - SimoTime Technologies
//* Date   - January 24, 1991
//*
//* This job will use a COBOL program to read a sequential file and add
//* records to the VSAM, KSDS. This is an ordered (or sequential) load.
//* The records must be in sequence for this process.
//*
//* *******************************************************************
//* Step 1 of 1, This is a single step job.
//*              Read Sequential File, populate (or Write records to)
//*              the VSAM Key-Sequenced-Data-Set (KSDS).
//*
//ADDNEWS1 EXEC PGM=CBLALTC9
//STEPLIB  DD  DSN=MFI01.SIMOPROD.LOADLIB1,DISP=SHR
//ALTQSMD2 DD  DSN=SIMOTIME.DATA.ALTQSMD2,DISP=SHR
//ALTKSD   DD  DSN=SIMOTIME.DATA.ALTKSD,DISP=SHR
//SYSOUT   DD  SYSOUT=*
//*
//* *******************************************************************
//*
