//CBLALTS5 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CBLALTS5.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Build an alternate index for a VSAM, KSDS.
//* Author - SimoTime Technologies
//* Date   - January 24, 1991
//*
//* This job will use IDCAMS to build the alternate index. The primary
//* index is twelve characters starting at the first position in the
//* record. The Alternate key is twelve characters starting at position
//* 69 of the record. The record length is 512 characters.
//*
//* This set of programs will run on a mainframe under MVS or on a
//* Personal Computer with Windows and Micro Focus Mainframe Express.
//*
//* *******************************************************************
//* Step 1 of 1, Build the Alternate Index.
//*
//BLDINDEX EXEC PGM=IDCAMS
//SYSPRINT DD   SYSOUT=*
//BASEDD   DD   DSN=SIMOTIME.DATA.ALTKSD,DISP=OLD
//AIXDD    DD   DSN=SIMOTIME.DATA.ALTKSD1,DISP=OLD
//IDCUT1   DD   UNIT=SYSDA,SPACE=(CYL,55)
//IDCUT2   DD   UNIT=SYSDA,SPACE=(CYL,55)
//SYSIN    DD   *
 BLDINDEX  INFILE (BASEDD)                    -
           OUTFILE (AIXDD)
/*
//* *******************************************************************
//*
